Community discussions

MUM Europe 2020
 
iniwidi
just joined
Topic Author
Posts: 2
Joined: Wed Apr 09, 2008 7:11 am

error upgrade 9.51 to 3.7

Wed Apr 09, 2008 7:35 am

Dear admin,

I have problem after upgrade 9.51 to 3.7, boot normally but i can't login to the router i use routeros-x86 mthbrd tyan, no message error but if i type the keyboard always double character e.x
login : aaddmmiinn
Password :

I have other ways to remote via mac-telnet from other router but theres no solve the problem i still can't login, pls help me.

-widi-
 
User avatar
jwcn
Forum Guru
Forum Guru
Posts: 1501
Joined: Sun Aug 27, 2006 6:49 am
Location: Maryland, USA
Contact:

Re: error upgrade 9.51 to 3.7

Thu Apr 10, 2008 6:05 am

cool...
 
abab_rafiq
Member Candidate
Member Candidate
Posts: 120
Joined: Thu Aug 24, 2006 12:47 pm
Location: Dhaka

Re: error upgrade 9.51 to 3.7

Thu Apr 10, 2008 9:23 am

my god .. :shock:

Just planned to upgrade to 3.7

Now waiting for your answer ?? Norm or anyone there ??

Rafiq...
 
EgyCom
Member Candidate
Member Candidate
Posts: 123
Joined: Thu May 31, 2007 9:47 pm

Re: error upgrade 9.51 to 3.7

Thu Apr 10, 2008 1:56 pm

i upgraded 3 386 form 3.4 to 3.7 without any problem and also 2 RB193 from 2.9.51 to 3.7

all works correctly
 
User avatar
magic
Frequent Visitor
Frequent Visitor
Posts: 52
Joined: Fri Mar 04, 2005 9:53 pm
Location: Sopron, Hungary
Contact:

Re: error upgrade 9.51 to 3.7

Thu Apr 10, 2008 2:01 pm

I upgrade about 100 PC (different types)to v3.7 in the last two days. Everyone boots up. There is some small bug with ip proxy (sent to support), but it seen every works fine.
Krisztian Gancs
RLAN Internet Ltd.
http://www.rlan.hu
 
danielillu
Member Candidate
Member Candidate
Posts: 110
Joined: Sun Aug 27, 2006 5:37 am
Location: Barcelona, Spain

Re: error upgrade 9.51 to 3.7

Thu Apr 10, 2008 7:52 pm

I'm jut now upgrading about 10 routerboards from 2.9.x to 2.9.51 and then to 3.7 and no issues now.

Just I have some trangre behaviour with bridged interfaces acting as route after upgrading a loadbalancer 2.9.51 to 3.7 (I think because of a new behaviour of v3 bridges, I'm reacconditioning setups to have it working better than before).

I've also planned to upgrade 2.9.51 usermanager to 3.7, but after reading iniwidi post, I think I'll wait for 3.8... I don't want to race the highway twice in four hours just to connect a serial port...
 
User avatar
samsoft08
Long time Member
Long time Member
Posts: 617
Joined: Sat Nov 26, 2005 10:52 pm

Re: error upgrade 9.51 to 3.7

Sat Apr 12, 2008 7:31 pm

yes 3.7 has a problem with proxy and hotspot ..
 
dsobin
Member Candidate
Member Candidate
Posts: 160
Joined: Mon Jun 04, 2007 3:58 am
Location: New Jersey, USA

Re: error upgrade 9.51 to 3.7

Wed May 14, 2008 10:27 pm

I just upgraded to 3.9 and the hotspot and web proxy are still not getting along well. :(
I tried to turn off the web proxy, but it refuses to stay off. It starts up and won't let hotspot redirects work.

This thread, http://forum.mikrotik.com/viewtopic.php?f=2&t=22713 has been covering this issue
more recently.

Who is online

Users browsing this forum: malindem, pattone, pbenner and 126 guests